Page MenuHomePhabricator

Infobox contents should be centered and / or match screen width
Closed, ResolvedPublic

Description

Description

Steps to reproduce

  1. Go to the Coral Browne article.
  2. Expand the first quick facts infobox.

Expected results

Contents are centered or fill screen.

Actual results

Contents are left justified.

Environments observed

App version: a5464b473e6d82e635552c6ff2f40b0ba75b847a
Android OS versions: API 15
Device model: AOSP Nexus One emulator
Device language: English

Event Timeline

Niedzielski updated the task description. (Show Details)
Niedzielski raised the priority of this task from to Normal.
Niedzielski added a subscriber: Niedzielski.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 8 2015, 8:15 PM
Niedzielski renamed this task from Infobox contents should be centered to Infobox contents should be centered and / or match screen width.Sep 28 2015, 8:55 PM
Niedzielski updated the task description. (Show Details)
Niedzielski set Security to None.

Maybe this is article specific? This doesn't seem to be an issue with the Honolulu article.

Niedzielski closed this task as Invalid.Nov 12 2015, 10:59 PM
Niedzielski claimed this task.

This seems like a rare occurrence and likely a flaw in the article. Closing until it's found to be more prevalent.

Niedzielski reopened this task as Open.Dec 3 2015, 10:41 PM

I'm reopening this issue. This isn't _that_ rare after all.

Dbrant closed this task as Resolved.Jun 7 2017, 2:12 PM
Dbrant added a subscriber: Dbrant.

The [[Coral Browne]] article seems to render correctly now. And more generally, we're at a point where infobox alignment issues can be safely reported upstream to MobileFrontend.